{
  "outfit_id": "longlatexnurseill",
  "outfit_name": "Longlatexnurseill",
  "wardrobe": {
    "full_body": "black_dress",
    "headwear": "nurse_cap",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "white_apron"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/LongLatexNurseILL.safetensors",
    "lora_weight": 0.7,
    "lora_triggers": "LongLatexNurseILL",
    "lora_weight_min": 0.7,
    "lora_weight_max": 0.7
  },
  "tags": [
    "nurse",
    "latex",
    "black_dress",
    "white_apron",
    "long_sleeves",
    "nurse_cap",
    "cross"
  ]
}
